package com.rv.home.rv.module.ui.main.home.bean;

import java.util.List;

public class CityPickerBean {


    private List<CityBean> city;

    public List<CityBean> getCity() {
        return city;
    }

    public void setCity(List<CityBean> city) {
        this.city = city;
    }

    public static class CityBean {
        /**
         * title : A
         * lists : [{"id":152900,"name":"阿拉善盟"},{"id":210300,"name":"鞍山市"},{"id":340800,"name":"安庆市"},{"id":410500,"name":"安阳市"},{"id":513200,"name":"阿坝藏族羌族自治州"},{"id":520400,"name":"安顺市"},{"id":542500,"name":"阿里地区"},{"id":610900,"name":"安康市"},{"id":652900,"name":"阿克苏地区"},{"id":654300,"name":"阿勒泰地区"},{"id":820100,"name":"澳门半岛"}]
         */

        private String title;
        private List<ListsBean> lists;

        public String getTitle() {
            return title;
        }

        public void setTitle(String title) {
            this.title = title;
        }

        public List<ListsBean> getLists() {
            return lists;
        }

        public void setLists(List<ListsBean> lists) {
            this.lists = lists;
        }


    }
}
